Subject: Re: Wills
From: "Kay Price" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Tue, 21 Jun 2011 00:25:36 -0500

Unbelievable!!  April's will of 1992 was filed on June 6th last week. They have suppressed it because they do not want Rick Meng in charge. They will say it doesn't matter that they are doing what the will says. But Rick has the right to make money as the executor. Someone should tell him this. I bet Sandy will. She does call him once a year to wish him a happy birthday because their birthdays are on the same day.

I wonder if it is legal to not tell someone they are the executor of a will?? Ask Patty that one.

Rick got $15,000 from Hugo. And he didn't even go to visit him or check on a lonely old man who lived alone for the ten years before his death. 

I did go regularly and that is why the ADS got the building, as a way to pay me back. I have never said that before but I knew that from my conversation with Hugo. 

Sandy sent a copy of her flight plans. She called tonight and asked if her daughter Kathy could also stay with me. Kathy will just be here for the weekend. 

Hopefully you will help me entertain her while she is here. She would love to see your house, puppets, studio, etc. Any ideas of what we could do with her?

I stayed at the bookstore awhile and looked through some iPad magazines. There are several Apps that let you go directly to a blog to do the blog which might be good for you to use. One was called Blogsy.

I have iBooks but if you don't that allows you thousands of free books. 

It said we should hook our laptops to our iPads. Close down everything else. Go to iTunes on our laptops and right click on BackUp and Sync. Then find update and hit automatic update so that our iPads get current updates. Some of my Apps get updated so I am thinking that was already done.

Dropbox was recommended and I have forgotten why. There are plenty of Apps to teach you different languages. One is called Pocket Spanish.

A question I have that I can't find an answer for is why does my space bar periodically disappear when I use the keyboard? I can't get it to come back and I can't understand why it left. Then suddenly after I have tried everything it comes back. This also happens with .com sometimes.
Kay
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Sandra Kiser ; Kay Price 
  Sent: Monday, June 20, 2011 8:43 PM
  Subject: Wills

  Sandy...
  Hope to see you in August.
  And October, of course.